@charset "utf-8";
/* CSS Documdet */
/*private en*/
html[lang="en"] .guarantee.orange{
	background-image: url(../images/guarantee/60daysmoneyback-72-72-en.png);
}


/*private de*/
html[lang="de"] .guarantee.orange{
	background-image: url(../images/guarantee/60daysmoneyback-72-72-de.png);
}
/*product page*/
html[lang="de"] #banner .butt-holder .button.greenbtn span {
  padding: 16px 40px;
  font-size: 22px;
}
html[lang="de"] #products #container .btmarea .butt-holder .button.greenbtn span {
  padding: 16px 40px;
  font-size: 22px;
}
html[lang="de"] #products .floatlayer .headreview {
  width: 580px;
}
html[lang="de"] #products .floatlayer .button.greenbtn span {
  padding: 12px 20px;
  font-size: 15px;
}
/**/
html[lang="de"] #support #category ul li a span{
	font-size: 15px;
}
html[lang="de"] #category ul li a span{
	font-size: 16px;
}


/*private fr*/
html[lang="fr"] .guarantee.orange{
	background-image: url(../images/guarantee/60daysmoneyback-72-72-fr.png);
}
/*product page*/
html[lang="fr"] #banner .butt-holder .button.greenbtn span {
  padding: 16px 40px;
  font-size: 22px;
}
html[lang="fr"] #products .comparepage .compare .button.yellowbtn.middle span,html[lang="fr"] #products .comparepage .compare .button.greenbtn.middle span{
  font-size: 20px;
}
html[lang="fr"] #products #container .btmarea .butt-holder .button.greenbtn span {
  padding: 16px 40px;
  font-size: 22px;
}
html[lang="fr"] #products .floatlayer .headreview {
  width: 580px;
}
html[lang="fr"] #products .floatlayer .button.greenbtn span {
  padding: 12px 20px;
  font-size: 15px;
}
/**/
html[lang="fr"] #category ul li a span{
	font-size: 15px;
}
html[lang="fr"] #container.handlebox .refund dt{
	min-width: 190px;
}

/*private es*/
html[lang="es"] .guarantee.orange{
	background-image: url(../images/guarantee/60daysmoneyback-72-72-es.png);
}
html[lang="es"] #category ul li a span{
	font-size: 16px;
}
html[lang="es"] #container.handlebox .refund dt{
	min-width: 150px;
}


/*private it*/
html[lang="it"] .guarantee.orange{
	background-image: url(../images/guarantee/60daysmoneyback-72-72-it.png);
}
html[lang="it"] #support #category ul li{
}
html[lang="it"] #support #category ul li a span{
}
html[lang="it"] #container.handlebox .refund dt{
	min-width: 150px;
}

/*private nl*/
html[lang="nl"] .guarantee.orange{
  background-image: url(../images/guarantee/60daysmoneyback-72-72-en.png);
}
